# Uses of Interface
com.github.lgooddatepicker.optionalusertools.TimeChangeListener

Packages that use TimeChangeListener
Package
Description
com.github.lgooddatepicker.components

## Uses of TimeChangeListener in com.github.lgooddatepicker.components

Methods in com.github.lgooddatepicker.components that return types with arguments of type TimeChangeListener
Modifier and Type
Method
Description
`ArrayList<TimeChangeListener>`
TimePicker.`getTimeChangeListeners()`
getTimeChangeListeners, This returns a new ArrayList, that contains any time change listeners that are registered with this TimePicker.
Methods in com.github.lgooddatepicker.components with parameters of type TimeChangeListener
Modifier and Type
Method
Description
`void`
TimePicker.`addTimeChangeListener(TimeChangeListener listener)`
addTimeChangeListener, This adds a time change listener to this time picker.
`void`
TimePicker.`removeTimeChangeListener(TimeChangeListener listener)`
removeTimeChangeListener, This removes the specified time change listener from this time picker.